<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the weather words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">When there is a small amount of rain. </font>[drizzling]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When there is a large amount of rain. </font>[pouring]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When the sky is covered with cloud. </font>[overcast]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When the weather is very cold. </font>[freezing]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When the weather is very hot. </font>[roasting]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When the temperature is nice: not too hot, not too cold. </font>[mild]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When there are no clouds and it is warm. </font>[sunny]]]></sentence>
	</questions>
</exercise>